Subject: Re: Chinese TTF's

From: Chih-Hsien Huang <[email-masked]>
Date: Wed, 3 Nov 1993 19:39:57 +0800

> I saw it mentioned that there were a large number of TT fonts for Chinese
> available. I have onlt the one Sung font which came with the CWIN. Could
> anyone tell me where other TT fonts for CWIN could be found?

The best one I know is Dyna (Hua2 Kang1) SMART TTF, totally 10 fonts.
In fact, the only one font comes with CWIN is one of them.  They are
sold at the price about NT$3,000 (US$110) per font (not very sure)
in Taiwan.

Besides, there are also other fonts series on Taiwan's market.  The
price is from about NT$500 to NT$3,000 per font.  Some of them are
derived from existing Chinese desktop publishing system, and even
coming with up to 30-40 fonts.

Sincerely,
--
Huang, Chih-Hsien
Administrator of  NCTUCCCA.edu.tw  [140.111.1.10]  Anonymous FTP Archive
Rm 101, Computer Center, National Chiao Tung University, Hsinchu, Taiwan
Internet:    [email-masked]         or         [email-masked]